<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>	
					

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
				<nobr>
				<a href="{@HREF}" class="amenu">
					<img src="images/bullet.gif" border="0" align="absmiddle" style="margin-right: 5px;"/>
					<xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
				</a>
				</nobr>
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
				<nobr>
				<span class="amenu">
					<img src="images/bullet.gif" border="0" align="absmiddle" style="margin-right: 5px;"/>
					<xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
				</span>
				</nobr>
            </xsl:when>
            <xsl:otherwise>
				<nobr>
				<a href="{@HREF}" class="menu">
					<img src="images/bullet.gif" border="0" align="absmiddle" style="margin-right: 5px;"/>
					<xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
				</a>
				</nobr>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
 		<span style="width:20px; height:1px;"><spacer type="block" width="20" height="1"/></span>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
