<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
<xsl:include href="buttons.xsl"/>

<xsl:template match="LAYOUT">
	<xsl:variable name="cID" select="@ID"/>
<html>
<head>
<title><xsl:value-of select="@SITE-TITLE" disable-output-escaping="yes"/> - <xsl:value-of select="@TITLE" disable-output-escaping="yes"/></title>
		<xsl:apply-templates select="META-TAGS"/>
		<link href="css/styles.css" rel="stylesheet" type="text/css"/>
</head>

<body TOPMARGIN="0" RIGHTMARGIN="0" BOTTOMMARGIN="0" LEFTMARGIN="0" >
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="65px" height="290px" valign="top" background="images/header_left.gif"><img src="images/header_top_left.gif" width="65px" height="100px"/></td>
    <td height="290px"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="100px" valign="bottom" background="images/header_top_bg.gif">
        <table width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td style="background:url(images/top_left.gif) left no-repeat;">
        <table width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td style="background:url(images/top_right.gif) right no-repeat;">
        <table width="100%"  border="0" cellspacing="0" cellpadding="0">
          <tr>
		  <!--LOGO-->
            <td width="37px" height="55px" style="padding-left:10px; "><a href="./"><img src="images/{LOGO/@NAME}" border="0"/></a></td>
			<!--END LOGO-->
            <td height="55px" align="left" style="padding-left:10px;padding-bottom:5px;" valign="bottom"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
              <tr>
			  <!--COMPANY-->
                <td height="23px" class="company" style="padding-bottom:1px;"><xsl:value-of select="COMPANY-INFO/NAME" disable-output-escaping="yes"/>
                  </td>
				  <!--END COMPANY-->
              </tr>
              <tr>
			  <!--SLOGAN-->
                <td height="16px" class="slogan"><xsl:value-of select="COMPANY-INFO/SLOGAN" disable-output-escaping="yes"/></td>
				<!--SLOGAN-->
              </tr>
            </table>
            </td>
            <td valign="bottom" align="right" style="padding-bottom:15px;padding-left:2px;" class="url"><xsl:value-of select="COMPANY-INFO/URL" disable-output-escaping="yes"/></td>
            </tr></table>
            </td></tr></table>
           </td>
          </tr>
        </table>
          </td>
          
      </tr>
      <tr>
        <td height="190px" align="center" background="images/header_link.jpg"><img src="images/header.jpg" width="569px" height="190px"/></td>
      </tr>
    </table></td>
    <td width="66px" height="290px" valign="top" background="images/header_right.gif"><img src="images/header_top_right.gif" width="66px" height="100px"/></td>
  </tr>
  <tr>
    <td width="65px" height="276px" valign="top" background="images/left.gif"><img src="images/menu_left.gif" width="65px" height="55px"/></td>
    <td height="276px"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="29px" background="images/menu_bg.gif" align="left" style="padding-left:3px;"><table  border="0" cellspacing="0" cellpadding="0">
          <tr>
		  <!--MENU-->
		   <xsl:call-template name="TOP-MENU"/>
                   
			<!--END MENU-->
          </tr>
        </table></td>
      </tr>
      <tr>
        <td height="26px" background="images/menu_bottom.gif"></td>
      </tr>
      <tr>
        <td height="221px"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="19px" height="19px" background="images/submenu_top_left.gif"></td>
            <td width="159px" height="19px" background="images/submenu_top.gif"></td>
            <td width="16px" height="19px" background="images/submenu_top_right.gif"></td>
            <td width="7px" height="19px" background="images/middle_hr.gif"></td>
            <td width="19px" height="19px" background="images/submenu_top_left.gif"></td>
            <td height="19px" background="images/submenu_top.gif"></td>
            <td width="16px" height="19px" background="images/submenu_top_right.gif"></td>
          </tr>
          <tr>
            <td width="19px" height="173px" background="images/submenu_left.gif"><div style="width:19px"></div></td>
            <td width="159px" height="173px" valign="top" background="images/content_bg.gif" style="padding-top:5px;padding-left:8px;padding-right:8px; "><div style="width:139px"></div><table width="100%"  border="0" cellspacing="0" cellpadding="0">
              <!--SUBMENU-->
			  <xsl:call-template name="SUB-MENU">
               			      <xsl:with-param name="pageID" select="@ID"/>                            </xsl:call-template> 

			  
			  <!--END SUBMENU-->
              
            </table>              
              
              </td>
            <td width="16px" height="173px" background="images/submenu_right.gif"><div style="width:16px"></div></td>
            <td width="7px" height="173px" background="images/middle_hr.gif"></td>
            <td width="19px" height="173px" background="images/submenu_left.gif"></td>
            <td height="173px" valign="top" background="images/content_bg.gif" style="padding-left:10px;padding-right:10px; padding-top:15px;"><div style="width:440px; "></div>
              <table  border="0" cellspacing="0" cellpadding="0">
                <tr>
				<!--TEXT-HEADER-->
                  <td class="text-header" style="padding-right:4px; "><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
                  <td align="left" style="padding-left:10px;"><img src="images/txtheader_bullet.gif" width="17px" height="17px"/></td>
				  <!--END TEXT-HEADER-->
                </tr>
              </table>
              <table width="100%"  border="0" cellspacing="0" cellpadding="0">
                <!--CONTENT-->
				<tr>
                  <td class="pageContent" style="padding-top:3px; "><table width="100%"  border="0" cellspacing="0" cellpadding="0">
			<tr>
			<td class="pageContent" name="SB_stretch"><xsl:apply-templates select="PAGE-CONTENT"/></td>
			</tr>
			</table></td>
                </tr>
				<!--END CONTENT-->
              </table></td>
            <td width="16px" height="173px" background="images/submenu_left.gif"></td>
          </tr>
          <tr>
            <td width="19px" height="29px" background="images/submenu_bottom_left.gif"></td>
            <td width="159px" height="29px" background="images/submenu_bottom.gif"></td>
            <td width="16px" height="29px" background="images/submenu_bottom_right.gif"></td>
            <td width="7px" height="29px" background="images/middle_hr.gif"></td>
            <td width="19px" height="29px" background="images/submenu_bottom_left.gif"></td>
            <td height="29px" background="images/submenu_bottom.gif"></td>
            <td width="16px" height="29px" background="images/submenu_bottom_right.gif"></td>
          </tr>
        </table></td>
        </tr>
    </table></td>
    <td width="66px" height="276px" valign="top" background="images/right.gif"><img src="images/menu_right.gif" width="66px" height="55px"/></td>
  </tr>
  <tr align="center" valign="top">
    <td height="95px" colspan="3" style="background:url(images/footer_bg.gif);">
    <table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
	  <!--FOOTER-->
        <td height="30px" align="center" class="footer"><xsl:value-of select="COPYRIGHT" disable-output-escaping="yes"/></td>
      <!--END FOOTER-->
	  </tr>
    </table>
    </td>
  </tr>
</table>
</body>
</html>
</xsl:template>

<xsl:template name="TOP-MENU">
		<xsl:apply-templates select="MENU" mode="top"/>	
</xsl:template>

<xsl:template name="SUB-MENU">
	<xsl:param name="pageID"/>
	<xsl:choose>
		<xsl:when test="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM">
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
		<xsl:when test="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]">
			<xsl:variable name="parentID" select="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]/../@ID"/>
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID=$parentID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
	</xsl:choose>
</xsl:template>
	
<xsl:template match="MENU-ITEM" mode="sub">
	<xsl:choose>
		<xsl:when test="@ID=/LAYOUT/@ID" >
		<tr>
                <td width="10px" height="30px"><img src="images/submenu_bullet.gif" width="6px" height="5px" border="0"/></td>
                <td class="submenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
              </tr>
		</xsl:when>
		<xsl:otherwise>
			<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
			<tr>
                <td width="10px" height="30px"><a href="{@HREF}"><img src="images/submenu_bullet.gif" width="6px" height="5px" border="0"/></a></td>
                <td><a href="{@HREF}" class="asubmenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
              </tr>
		
			</xsl:if>
		</xsl:otherwise>
	</xsl:choose>
	<xsl:if test="position()!=last()">
	</xsl:if>
</xsl:template>	


	
<xsl:template match="META-TAGS">
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	
<xsl:template match="*" mode="meta-tags">
	<meta name="{local-name(.)}"><xsl:attribute name="content"><xsl:value-of select="."/></xsl:attribute></meta>
</xsl:template>


<xsl:template match="PAGE-CONTENT">
	<xsl:comment> EDITABLE CONTENT </xsl:comment>
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	     	
</xsl:stylesheet>