<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
					<td>
						<img src="images/bullet.gif" border="0" alt=""/><br/>
						<a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
						<table cellpadding="0" cellspacing="0" border="0">
							<tr>
								<td class="menu-bg">x01 x02 x03</td>
							</tr>
							<tr><td class="menu-bg2">sed ut perspiciatis unde<br/>sed ut perspiciatis unde</td></tr>
						</table>
					</td>	
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
					<td>
						<img src="images/bullet.gif" border="0" alt=""/><br/>
						<span class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span>
						<table cellpadding="0" cellspacing="0" border="0">
							<tr>
								<td class="menu-bg">x01 x02 x03</td>
							</tr>
							<tr><td class="menu-bg2">sed ut perspiciatis unde<br/>sed ut perspiciatis unde</td></tr>
						</table>
					</td>	
            </xsl:when>
            <xsl:otherwise>
				<td>
					<img src="images/bullet.gif" border="0" alt=""/><br/>
					<a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td class="menu-bg">x01 x02 x03</td>
						</tr>
						<tr><td class="menu-bg2">sed ut perspiciatis unde<br/>sed ut perspiciatis unde</td></tr>
					</table>
				</td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
			<td width="15"></td>					
			<td><img src="images/separator.gif" border="0" alt=""/></td>
			<td width="5"></td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
